cache_db: ../combined_cache_5m_500b.db
strategy_class: strategies.breakout_avaai_full.BreakoutAVAAIFull
strategy_params:
  side: BOTH
  top_n: 12
  length: 10
  macd_filter: 1
  volume_length: 20
  adx_length: 14
  adx_threshold: 15
  atr_threshold_ratio: 0.0022
  tp_atr_mult: 3.25
  sl_atr_mult: 1.1
min_atr_ratio: 0.0
min_momentum_sum: 0.020999999999999998
portfolio:
  position_notional: 100.0
  initial_equity: 100.0
open_on_heat: false
session:
  open_every_bar: true
